<?php

date_default_timezone_set('Asia/Kolkata');

$host = "localhost";
$user = "root";
$pass = "";
$db = "ultron_vpn";

$conn = mysqli_connect($host, $user, $pass, $db);

mysqli_set_charset($conn, 'utf8');
$conn->set_charset('utf8mb4');


